@charset "utf-8";
/* CSS Document */
.ajax-cart-wait
{
	#background:url(../images/ajaxcart-loader.gif) no-repeat;
	position:absolute;
	#padding-left: 21px;
	margin: 24px 0px;
	z-index:1000000l1;
	top:20px;
	left:88px;
	color:#fff;
	text-align: center;
}
.add-to-cart
{
	position:relative;
}

.catalog-product-view #addedoverlay
{
	display:none;
	left:0;
	top: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 5000000;
	background: black;
	opacity: .75;
	filter: alpha(opacity=75);
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=75)';
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}
.catalog-product-view #added
{
	display: none;
	position: fixed;
	width: 400px;
	padding: 15px;
	min-height: 50px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 5000001;
	margin: 50px 350px;
	top: 40px;
	overflow-y: scroll;
	max-height: 100%;
	-webkit-box-shadow: 5px 5px 5px #333333;
	-moz-box-shadow:  5px 5px 5px #333333;
	box-shadow:  5px 5px 5px #333333;
}
.catalog-product-view #added .button
{
	width:100%;
}

.btn-mobile-add-to-cart.spin:before , .add-to-cart span span.spin:before{
	content: "\f110";
	-webkit-animation: fa-spin 2s infinite linear;
	animation: fa-spin 2s infinite linear;
	font-family: FontAwesome;
	margin-right: 5px;
}
.ajaxcart-continue-shopping 
{
	padding: 0px 10px;
    background: #f47c20 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015))!important;
    color: #fff!important;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 11px;
}
.ajaxcart-view-cart
{
	padding: 0px 10px;
    background: gray!important;
	color: #fff!important; 
	font-family: 'Open Sans',  sans-serif; 
	text-transform: uppercase;
	font-size: 11px;
}

#added .view-shopping-cart-link
{
	width: 100%;
	text-align: center;
	background-color: #ccc;
	border-top: 3px solid rgba(0,0,0,0.1);
	margin: 5px 0px;
	border-radius: 3px;
	color: #666!important;
}
#added .mini-products-list li
{
	border-bottom:1pt dashed #ccc;
	font-family: "Open Sans", sans-serif;
	color: #646464;
}
#added  .mini-cart-heading
{
	display: none;
}
#added .subtotal
{
	text-align: center;
	font-weight: bold;
	border-top: 1pt solid #ccc;
	padding: 10px 0px;
}
#added .block-subtitle
{
	text-align: center;
	font-family: 'FuturaPTBook-Reg', Tahoma, Arial, sans !important;
	text-transform: uppercase;
	border-bottom: 1pt solid #eee;
}

#added .ajaxcart-continue-shopping-link
{

	width: 100%;
	padding: 9px 0px;
	background: #679ac9 !important;
	color: #fff !important;
	text-transform: uppercase;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'FuturaPTBook-Reg', Tahoma, Arial, sans !important;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	border-top: 3px solid rgba(0,0,0,0.1);
	border-radius: 3px;
}

#mini-cart  .continue-shopping-block
{
	display:none;
}

#added .continue-shopping-block
{
	display: block;
	width: 100%;
	float: left;
}

@media (max-width: 767px) and (min-width: 480px)
{
	.catalog-product-view #added
	{
		width: 100% !important;
		box-sizing: border-box;

	}
	.ajaxcart-view-cart,.ajaxcart-continue-shopping 
	{
		font-size: 14px;
		display: block !important;
		height: 30px !important;
		padding-top: 6px;
		width: 90%;
	}
	.ajaxcart-continue-shopping 
	{
		margin: 0 auto;
	}
	.ajaxcart-view-cart
	{
		margin: -16px auto auto;
	}
}
@media (max-width: 479px)
{
	.catalog-product-view #added {
		width: 100% !important;
		box-sizing: border-box;
		margin: 0px !important;
		top: 0px;
		height:100%;
		left:0px;
	}
	.ajaxcart-view-cart,.ajaxcart-continue-shopping 
	{
		font-size: 14px;
		display: block !important;
		height: 30px !important;
		padding-top: 6px;
		width: 90%;
	}
	.ajaxcart-continue-shopping 
	{
		margin: 0 auto;
	}
	.ajaxcart-view-cart
	{
		margin: -16px auto auto;
	}


	
}